{{<partials-page}} 
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}} 
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK 
  {{/pageTitle}} 
  {{$page-content}}
    <div class="govuk-form-group{{#errors.dependant-date-of-birth}} govuk-form-group--error{{/errors.dependant-date-of-birth}}">
      <fieldset  id="dependant-date-of-birth-group" role="group" aria-describedby="dependant-date-of-birth-hint" class="govuk-fieldset">
      <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
        <h1 id="page-header" class="govuk-heading-l"><span class="govuk-caption-l">Application</span> {{#t}}pages.{{step}}.subHeader{{/t}} </h1>
      </legend>

        <span id="dependant-date-of-birth-hint" class="govuk-hint">
          {{#t}}fields.dependant-date-of-birth.hint{{/t}}
        </span>
        {{#errors.dependant-date-of-birth}}
        <span id="dependant-date-of-birth-error" class="govuk-error-message">
          {{errors.dependant-date-of-birth.message}}
        </span>
        {{/errors.dependant-date-of-birth}}
        <div class="govuk-date-input">
          {{#input-date}}dependant-date-of-birth{{/input-date}}
        </div>
      </fieldset>
    </div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
    {{/page-content}}
  {{/partials-page}}